This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 81539 - ypbind should punch a hole in the firewall when starting
ypbind should punch a hole in the firewall when starting
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ypbind (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-09 23:49 EST by Phil Anderson
Modified: 2007-04-18 12:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-11 23:23:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Anderson 2003-01-09 23:49:47 EST
Description of problem:
ypbind doesn't bind on any of our clients when using the default firewall
created with lokkit.  ypbind should probably open a port on the firewall when
starting up, just as ntpd does.  ypbind starts when the firewall is off, but
fails to bind when the firewall is on.

How reproducible:
Always

Steps to Reproduce:
1.set up firewall with lokkit
2.service ypbind start
    
Actual Results:  Fails to bind to NIS server

Expected Results:  Should bind to a server

Note You need to log in before you can comment on or make changes to this bug.